.node--type-cadre-reglementaire .node__content > div {
  width: 100% !important;
}
.node--type-cadre-reglementaire .node__content > div span.file a {
  color: #313131;
  position: relative;
}
.node--type-cadre-reglementaire .node__content > div span.file a:before {
  content: "\f068";
  font-family: FontAwesome;
  margin-right: 20px;
}
.node--type-cadre-reglementaire .node__content > div span.file a:hover {
  color: black;
  text-decoration: underline;
}
#block-gavias-amon-gaviasblockbuiderhome1 .js-pager__items li.pager__item a {
    display: none !important;
}
#block-gavias-amon-gaviasblockbuiderhome1 .js-pager__items li.pager__item a.button {
  display: inline-block !important;
}
fieldset#edit-type--wrapper {
    display: none;
}
fieldset#edit-lang-fieldset {
    display: none;
}
td.views-field-field-logo-du-journal {
  width: 16%;
  padding: 2%;
}

/*revu_de_presse*/
.content-main a {
    color: #4C9D65;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 15px !important;
}
.views-align-center {
    text-align: center;
    vertical-align: middle !important;
}
.cols-2 > thead > tr {
    display: none !important;
}

.list-styled ul {
  margin-left: 35px;
}
.list-styled ul li {
  list-style : initial;
}
#edit-field-avez-vous-realise-diagn-0-value {
  max-height: 118px;
  resize: vertical;
}

@media (min-width: 1200px) {
 .header-main.gv-sticky-menu.stuck .container {
    width: 1390px;
  }
  /*
   #block-languagedropdownswitcher {
  position: absolute;
  right: -82px;
  top: 28px;
}
header.header-v1 .area-main-menu .gva-search-region {
  position: absolute;
  right: 25px;
  top: 25px;
  z-index: 9;
}*/
}
/*
span.file.file--mime-application-pdf.file--application-pdf a {
    visibility: visible;
}*/
